package com.gct.tool.entity.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author xusirui 2023/12/17
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "CalRemakeVo",description = "量液汇总重新计算对象")
public class CalRemakeVo {

    @ApiModelProperty(value = "org")
    private List<String> orgIds;
    @ApiModelProperty(value = "well")
    private String well;
    @ApiModelProperty(value = "开始时间")
    private String prodDateStart;
    @ApiModelProperty(value = "结束时间")
    private String prodDateEnd;
}